:root {
  --basic-hover-color: #14AFCA;
  --font-title-color: #3E4C4E;
  --font-text-color: #424F57;
}

@font-face {
  font-family: 'FuturaPT';
  src: url(../fonts/FuturaPT-Bold.woff);
  font-display: swap;
}

.container {
  width: 1010px;
  margin: 0 auto;
}

.position-flex-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.font__OpenSans {
  font-family: 'Open Sans', sans-serif;
}

.font__FuturaBT {
  font-family: 'FuturaPT', sans-serif;
}

body {
  font-family: 'Roboto', sans-serif;
  color: var(--font-text-color);
}

.header {
  background-image:
    linear-gradient(to bottom, rgba(0, 0, 0, 0.596), rgba(0, 0, 0, 0.863)),
    url('../img/bg1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 581px;
  padding-top: 31px;
  position: relative;
}

.header::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 0;
  border-right: 963px solid transparent;
  border-bottom: 100px solid white;
}

.header::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 49.4%;
  width: 50%;
  height: 0;
  border-left: 963px solid transparent;
  border-bottom: 100px solid white;
}

.header__menu-wrapper {
  background-color: #FFF;
  padding: 40px 0;
}

.header__logo__title {
  font-size: 36px;
  line-height: 36px;
}

.header__logo__title-first {
  font-weight: normal;
  color: var(--font-title-color);
}

.header__logo__title-second {
  color: var(--basic-hover-color);
}

.header__nav {
}

.header__nav-wrapper {
  width: 574px;
}

.header__nav-item {
}

.header__nav-link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  color: var(--font-title-color);
}

.header__nav-link:hover {
  color: var(--basic-hover-color);
}

.header-hero {
  position: absolute;
  left: 25%;
  top: 50%;
}

.header-hero__title {
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-size: 52px;
  line-height: 75px;
  margin: 0;
}

.what {
  padding: 98px 0;
  text-align: center;
}

.section__title {
  text-transform: uppercase;
  font-size: 60px;
  line-height: 75px;
  color: var(--basic-hover-color);
}

.section__subtitle {
  font-size: 18px;
  line-height: 75px;
}

.section__text {
  font-size: 16px;
  line-height: 30px;
}

.companies {
  text-align: center;
  background-image:
    linear-gradient(to bottom, rgba(0, 0, 0, 0.842), rgba(0, 0, 0, 0.876)),
    url('../img/bg2.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 633px;
  padding-top: 170px;
  position: relative;
}

.companies::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 49%;
  height: 0;
  border-right: 943px solid white;
  border-bottom: 100px solid transparent;
}

.companies::before {
  content: "";
  position: absolute;
  top: 0;
  left: 49.4%;
  width: 50%;
  height: 0;
  border-left: 963px solid white;
  border-bottom: 100px solid transparent;
}

.companies__title {
}

.companies__subtitle {
  color: white;
}

.companies__wrapper {
  min-height: 323px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  justify-items: center;
  align-items: center;
}

.company-link {
  width: 225px;
}

.meet-us {
  padding-top: 170px;
  padding-bottom: 120px;
  text-align: center;
}

.contact-wrapper {
  flex-wrap: wrap;
}

.contact__card {
  flex-basis: 28%;
  margin-bottom: 28px;
}

.contact__img {
  margin-bottom: 22px;
}

.contact__desc {
  font-size: 15px;
  line-height: 28px;
}

.testimonials {
  text-align: center;
}

.quote__wrapper {
  color: #FFF;
  font-style: italic;
}

.quote__text {
  color: #D3CCCC;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.8px;
  margin-bottom: 30px;
  margin-top: 48px;
}

.quote__author {
  font-size: 18px;
  line-height: 24px;
  margin-left: 50%;
}

.why {
  text-align: center;
  position: relative;
  min-height: 416px;
  padding-top: 115px;
}

.why::after {
  content: "";
  position: absolute;
  top: -100px;
  left: 0;
  width: 49%;
  height: 0;
  border-right: 943px solid transparent;
  border-bottom: 100px solid white;
}

.why::before {
  content: "";
  position: absolute;
  top: -100px;
  left: 49.4%;
  width: 50%;
  height: 0;
  border-left: 963px solid transparent;
  border-bottom: 100px solid white;
}

.why__text {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 48px;
  letter-spacing: 0.75px;
  font-weight: bold;
}

.footer {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 88px;
  width: 416px;
}

.footer__text {
  letter-spacing: 0.7px;
  font-size: 14px;
  line-height: 24px;
}

.footer--bold-word {
  font-weight: bold;
  color: var(--font-title-color);
  font-family: 'Roboto', sans-serif;
}
